# Style Property

<xml> </xml>

Better ListView Class Reference |

# BetterListViewColumnHeader.Style Property

style of the column header determining its behavior on mouse clicking

[Description(Description=""Style of the column header determining its behavior on mouse clicking"")]
[Category(Category=""Behavior"")]
[Editor(EditorBaseTypeName=""System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neut" + "ral, PublicKeyToken=b03f5f7f11d50a3a"", EditorTypeName=""ComponentOwl.BetterListView.Design.FlagEnumUITypeEditor, BetterListView, Version=" + "3.1.0.0, Culture=neutral, PublicKeyToken=e6c91a3add447be2"")]
public BetterListViewColumnHeaderStyle Style { public get; public set; }

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterListView Namespace